<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="hd1"><title>
	Privacy Policy | 
</title><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><meta name="google-site-verification" content="E6VYONK-eA7Lyas74-aF2_SVLW24oBqc85P-INfSAnk" /><link href="/static/style_v12.css" type="text/css" rel="stylesheet" /><link rel="Shortcut Icon" href="/favicon.ico" />

<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script>(function () { var useSSL = 'https:' == document.location.protocol; var src = (useSSL ? 'https:' : 'http:') + '//www.googletagservices.com/tag/js/gpt.js'; document.write('<scr' + 'ipt src="' + src + '"></scr' + 'ipt>'); })();</script><script>googletag.defineSlot('/188050911/Lambgoat_Box', [300, 250], 'div-gpt-ad-1378331440471-0').addService(googletag.pubads()); googletag.defineSlot('/188050911/Lambgoat_Leader', [728, 90], 'div-gpt-ad-1378331440471-1').addService(googletag.pubads()); googletag.defineSlot('/188050911/Lambgoat_skin', [1, 1], 'div-gpt-ad-1378331440471-2').addService(googletag.pubads());googletag.defineSlot('/188050911/lambgoat_600_125', [600, 125], 'div-gpt-ad-1398813935052-5').addService(googletag.pubads());googletag.pubads().enableSyncRendering();googletag.enableServices();</script>
<meta name="description" content="Lambgoat.com Privacy Policy" /></head>
<body>
<div id="skinoverlay" style="position:fixed; z-index:1; width:100%; height:100%; top:0; left:0;"></div><div class="x-sw">
<div id="ctn"><div id="hdr"><a href="/"><img src="/static/lg.gif" class="logo" alt="Lambgoat - hardcore metal" /></a><div class="ad-s"><!-- Lambgoat_Leader -->
<div id='div-gpt-ad-1378331440471-1' style='width:728px; height:90px;'><script type='text/javascript'>googletag.display('div-gpt-ad-1378331440471-1');</script></div></div></div>
<div id="navt"><ul><li><a href="/">Home</a></li><li><a href="/news/">News</a></li><li><a href="/reviews/">Reviews</a></li><li><a href="/bands/">Bands</a></li><li><a href="/features/">Features</a></li><li><a href="/features/interviews/">Interviews</a></li><li><a href="/mb/?page=1">Forum</a></li><li><a href="/blog/">Blog</a></li><li><a href="/search/">Search</a></li><li><a href="/users/u/" style="color:#fff;">You</a></li></ul></div>
<div id="body"><div style="text-align:center;">



</div><form method="post" action="/about/privacy.aspx" id="frm">
<div class="aspNetHidden">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUJLTM5MTUxOTc0ZGRQBqRTJLz1Qr4DTFvN/IR+cKMQdg==" />
</div>

<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="337EF9BA" />
</div><div id="colW"><div class="wBlock"><div id="path"><span id="Path1"><span><a href="/">Home</a></span><span> &gt; </span><span><a href="/about/Default.aspx">About Us</a></span><span> &gt; </span><span>Privacy Statement</span></span></div><div><h1>Privacy Policy</h1></div>
<span style="font-style:italic">Policy last updated on November 30, 2011</span>
<p>There isn't much on Lambgoat.com you could do to jeopardize your privacy. There are a few minor issues you may be concerned with though. When submitting some forms on Lambgoat.com, you are asked to enter your email address. We only use this address to facilitate a response. In no way whatsoever will we share, sell, or give your email address to any third party, nor will we make this information public, without your expressed consent.</p>
<p>Additionally, as a visitor to our site, your movements within our site are logged. The only time we view this information is if we have a technical error requiring diagnostic investigation, or, abuse of our site is taking place. Every site on the Internet is capable of storing this information, and most commercial sites do. This is not invasion of your privacy, but rather a log of user X's movement from page A to page B to page C using IP address X. As innocuous as this information truly is, we once again assure you that unless you violate our <a href="guidelines.aspx">guidelines</a>, in no way whatsoever will we share, sell, or provide this information to any third party, nor will we make this information public, without your expressed consent.</p>
<p>If you have any concerns that weren't covered here, we will gladly respond to inquiries sent to info[at]lambgoat[dot]com. Thanks.</p>
<br /></div></div><div id="colT"><div class="tBlock"><h3>Related Links</h3><div id="rel"><ul><li><a href="contact.aspx">Contact Us</a></li></ul></div></div><div id="ad-btns"><!-- Lambgoat_Box --><!-- Lambgoat_Box --><div id='div-gpt-ad-1378331440471-0' style='width:300px; height:250px;'><script type='text/javascript'>googletag.display('div-gpt-ad-1378331440471-0');</script>
</div></div></div>
<div id="navb"><ul><li><a href="/ads/">Advertising</a></li><li><a href="/about/privacy.aspx">Privacy</a></li><li><a href="/about/">About Us</a></li><li><a href="/about/contact.aspx">Contact Us</a></li><li><a href="http://feeds.feedburner.com/LambgoatcomNewsHeadlines" target="_blank">RSS</a></li></ul></div><div id="footer">Copyright &copy; 2019 Lambgoat, LLC. All rights reserved. // <span style="font-size:11px;">Member of the <a href="http://blastbeatnetwork.com/" target="_blank" style="color:#999;">Blast Beat Network</a></span>.<br />Advertising Disclosure: Lambgoat may be compensated in exchange for featured placement of certain sponsored products and services, or your clicking on links posted on this website.</div>
</form></div><div style="clear:both;"></div></div>

<div id="ad-b"><script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<ins class="adsbygoogle"
     style="display:inline-block;width:728px;height:90px"
     data-ad-client="ca-pub-4445838422352855"
     data-ad-slot="6643210566"></ins>
<script>
    (adsbygoogle = window.adsbygoogle || []).push({});
</script>



</div>
</div>



<script type="text/javascript">var _gaq = _gaq || []; _gaq.push(['_setAccount', 'UA-6562937-1']); _gaq.push(['_trackPageview']); (function () { var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true; ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js'; var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s); })();_qoptions={qacct:"p-eelJQnSl2TW2I"};</script>




<div id='div-gpt-ad-1378331440471-2' style='width:1px; height:1px;'>
<script>
    googletag.display('div-gpt-ad-1378331440471-2');
    //$('body').css('background-color', '#220404').css('background-attachment', 'scroll');
</script>
</div>
<!-- B Qncts --><script type="text/javascript">
    var _qevents = _qevents || [];
    (function () {
        var elem = document.createElement('script');
        elem.src = (document.location.protocol == "https:" ? "https://secure" : "http://edge") + ".quantserve.com/quant.js";
        elem.async = true;
        elem.type = "text/javascript";
        var scpt = document.getElementsByTagName('script')[0];
        scpt.parentNode.insertBefore(elem, scpt);
    })();
    _qevents.push({
        qacct: "p-qKELvQhgtyzqE"
    });
</script>
<noscript><div style="display:none;"><img src="//pixel.quantserve.com/pixel/p-qKELvQhgtyzqE.gif" border="0" height="1" width="1" alt="Quantcast"/></div></noscript><!-- E Qncts -->
<!-- B cS --><script>
    var _comscore = _comscore || [];
    _comscore.push({ c1: "2", c2: "17938488" });
    (function () {
        var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
        s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
        el.parentNode.insertBefore(s, el);
    })();
</script>
<noscript><img src="https://b.scorecardresearch.com/p?c1=2&c2=17938488&cv=2.0&cj=1" /></noscript><!-- E cS -->

</body>
</html>